.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.393200px;}
.lsc{letter-spacing:-1.280000px;}
.ls10{letter-spacing:-1.276000px;}
.lsd{letter-spacing:-1.268000px;}
.lse{letter-spacing:-1.264000px;}
.lsf{letter-spacing:-1.252000px;}
.lsb{letter-spacing:-1.248000px;}
.ls11{letter-spacing:-1.244000px;}
.lsa{letter-spacing:-1.240000px;}
.ls9{letter-spacing:-1.232000px;}
.ls5{letter-spacing:-0.691200px;}
.ls4{letter-spacing:-0.667200px;}
.ls13{letter-spacing:-0.657600px;}
.ls6{letter-spacing:-0.536000px;}
.ls0{letter-spacing:-0.056000px;}
.ls3{letter-spacing:-0.030800px;}
.ls2{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.011200px;}
.ls12{letter-spacing:-0.010800px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.044000px;}
.ws1{word-spacing:0.873600px;}
.ws2{word-spacing:0.887600px;}
.ws3{word-spacing:0.893200px;}
.ws10{word-spacing:1.123200px;}
.ws7{word-spacing:1.232000px;}
.ws8{word-spacing:1.240000px;}
.wsf{word-spacing:1.244000px;}
.ws9{word-spacing:1.248000px;}
.wsd{word-spacing:1.252000px;}
.wsc{word-spacing:1.264000px;}
.wsb{word-spacing:1.268000px;}
.wse{word-spacing:1.276000px;}
.wsa{word-spacing:1.280000px;}
.ws11{word-spacing:1.651200px;}
.ws4{word-spacing:1.660800px;}
.ws5{word-spacing:1.684800px;}
._5{margin-left:-3.688800px;}
._0{margin-left:-2.648000px;}
._1{margin-left:-1.136000px;}
._2{width:1.156800px;}
._3{width:2.616000px;}
._4{width:13.560000px;}
.fc3{color:rgb(1,2,2);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(96,188,79);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs5{font-size:33.752000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:37.502400px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.y3{bottom:61.939271px;}
.y13{bottom:84.449635px;}
.y2f{bottom:90.056918px;}
.y0{bottom:114.813725px;}
.y25{bottom:122.631525px;}
.y17{bottom:148.269039px;}
.y14{bottom:148.398693px;}
.y2b{bottom:275.931315px;}
.y24{bottom:282.506748px;}
.y2a{bottom:292.463207px;}
.y26{bottom:350.665955px;}
.y27{bottom:453.067458px;}
.y22{bottom:458.704733px;}
.y1e{bottom:481.680756px;}
.y11{bottom:513.791265px;}
.y21{bottom:515.574878px;}
.y20{bottom:527.525642px;}
.y10{bottom:530.974272px;}
.y28{bottom:546.433823px;}
.yf{bottom:548.157278px;}
.y23{bottom:557.728838px;}
.y1f{bottom:575.048371px;}
.ye{bottom:587.022115px;}
.y2d{bottom:603.970062px;}
.yd{bottom:606.454533px;}
.y29{bottom:619.470973px;}
.y2c{bottom:620.501954px;}
.yc{bottom:625.886952px;}
.yb{bottom:645.319370px;}
.ya{bottom:664.751788px;}
.y1d{bottom:669.917937px;}
.y9{bottom:684.184207px;}
.y12{bottom:686.433618px;}
.y8{bottom:705.866037px;}
.y19{bottom:705.948984px;}
.y1c{bottom:715.848114px;}
.y1a{bottom:735.975194px;}
.y1b{bottom:761.778134px;}
.y2e{bottom:780.794411px;}
.y18{bottom:839.083699px;}
.y7{bottom:877.076889px;}
.y6{bottom:966.116105px;}
.y5{bottom:1000.925439px;}
.y4{bottom:1019.670537px;}
.y16{bottom:1020.982225px;}
.y15{bottom:1072.469074px;}
.y2{bottom:1074.032415px;}
.h4{height:23.433594px;}
.h7{height:30.128906px;}
.ha{height:32.165656px;}
.h3{height:33.476562px;}
.hb{height:35.739787px;}
.h5{height:39.609375px;}
.h6{height:56.113281px;}
.h9{height:851.508575px;}
.h8{height:1016.921569px;}
.h1{height:1050.506536px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w2{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x8{left:56.235294px;}
.x12{left:67.046373px;}
.x1e{left:69.157696px;}
.xa{left:76.712283px;}
.x11{left:79.720559px;}
.x0{left:84.352941px;}
.x4{left:85.907066px;}
.x5{left:99.973544px;}
.x1a{left:103.169427px;}
.x1b{left:131.887876px;}
.xf{left:180.615893px;}
.xe{left:194.921839px;}
.xd{left:246.641595px;}
.x10{left:254.779467px;}
.x6{left:351.565720px;}
.x3{left:360.792994px;}
.x9{left:374.053120px;}
.x15{left:427.772354px;}
.xb{left:449.722863px;}
.xc{left:450.797895px;}
.x14{left:458.644124px;}
.x13{left:466.173405px;}
.x1c{left:469.361638px;}
.x1d{left:614.381367px;}
.x7{left:617.224686px;}
.x19{left:686.034660px;}
.x16{left:724.435556px;}
.x18{left:726.695433px;}
.x17{left:730.459918px;}
.x2{left:737.526663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.896288pt;}
.lsc{letter-spacing:-1.092552pt;}
.ls10{letter-spacing:-1.089138pt;}
.lsd{letter-spacing:-1.082310pt;}
.lse{letter-spacing:-1.078895pt;}
.lsf{letter-spacing:-1.068653pt;}
.lsb{letter-spacing:-1.065238pt;}
.ls11{letter-spacing:-1.061824pt;}
.lsa{letter-spacing:-1.058410pt;}
.ls9{letter-spacing:-1.051582pt;}
.ls5{letter-spacing:-0.589978pt;}
.ls4{letter-spacing:-0.569493pt;}
.ls13{letter-spacing:-0.561299pt;}
.ls6{letter-spacing:-0.457506pt;}
.ls0{letter-spacing:-0.047799pt;}
.ls3{letter-spacing:-0.026290pt;}
.ls2{letter-spacing:-0.021510pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls12{letter-spacing:-0.009218pt;}
.ls8{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.037556pt;}
.ws1{word-spacing:0.745667pt;}
.ws2{word-spacing:0.757617pt;}
.ws3{word-spacing:0.762397pt;}
.ws10{word-spacing:0.958715pt;}
.ws7{word-spacing:1.051582pt;}
.ws8{word-spacing:1.058410pt;}
.wsf{word-spacing:1.061824pt;}
.ws9{word-spacing:1.065238pt;}
.wsd{word-spacing:1.068653pt;}
.wsc{word-spacing:1.078895pt;}
.wsb{word-spacing:1.082310pt;}
.wse{word-spacing:1.089138pt;}
.wsa{word-spacing:1.092552pt;}
.ws11{word-spacing:1.409392pt;}
.ws4{word-spacing:1.417587pt;}
.ws5{word-spacing:1.438072pt;}
._5{margin-left:-3.148599pt;}
._0{margin-left:-2.260218pt;}
._1{margin-left:-0.969640pt;}
._2{width:0.987394pt;}
._3{width:2.232904pt;}
._4{width:11.574226pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:28.809238pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:32.010417pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.y3{bottom:52.868667pt;}
.y13{bottom:72.082533pt;}
.y2f{bottom:76.868667pt;}
.y0{bottom:98.000000pt;}
.y25{bottom:104.672933pt;}
.y17{bottom:126.556000pt;}
.y14{bottom:126.666667pt;}
.y2b{bottom:235.522964pt;}
.y24{bottom:241.135467pt;}
.y2a{bottom:249.633867pt;}
.y26{bottom:299.313200pt;}
.y27{bottom:386.718667pt;}
.y22{bottom:391.530400pt;}
.y1e{bottom:411.141733pt;}
.y11{bottom:438.549867pt;}
.y21{bottom:440.072281pt;}
.y20{bottom:450.272933pt;}
.y10{bottom:453.216533pt;}
.y28{bottom:466.412133pt;}
.yf{bottom:467.883200pt;}
.y23{bottom:476.053067pt;}
.y1f{bottom:490.836267pt;}
.ye{bottom:501.056533pt;}
.y2d{bottom:515.522564pt;}
.yd{bottom:517.643200pt;}
.y29{bottom:528.753467pt;}
.y2c{bottom:529.633467pt;}
.yc{bottom:534.229867pt;}
.yb{bottom:550.816533pt;}
.ya{bottom:567.403200pt;}
.y1d{bottom:571.812800pt;}
.y9{bottom:583.989867pt;}
.y12{bottom:585.909867pt;}
.y8{bottom:602.496533pt;}
.y19{bottom:602.567333pt;}
.y1c{bottom:611.016800pt;}
.y1a{bottom:628.196400pt;}
.y1b{bottom:650.220667pt;}
.y2e{bottom:666.452133pt;}
.y18{bottom:716.205333pt;}
.y7{bottom:748.634667pt;}
.y6{bottom:824.634667pt;}
.y5{bottom:854.346400pt;}
.y4{bottom:870.346400pt;}
.y16{bottom:871.466000pt;}
.y15{bottom:915.412933pt;}
.y2{bottom:916.747333pt;}
.h4{height:20.001896pt;}
.h7{height:25.716723pt;}
.ha{height:27.455204pt;}
.h3{height:28.574137pt;}
.hb{height:30.505927pt;}
.h5{height:33.808839pt;}
.h6{height:47.895855pt;}
.h9{height:726.810667pt;}
.h8{height:868.000000pt;}
.h1{height:896.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w2{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x8{left:48.000000pt;}
.x12{left:57.227867pt;}
.x1e{left:59.030000pt;}
.xa{left:65.478267pt;}
.x11{left:68.046000pt;}
.x0{left:72.000000pt;}
.x4{left:73.326533pt;}
.x5{left:85.333067pt;}
.x1a{left:88.060933pt;}
.x1b{left:112.573752pt;}
.xf{left:154.165867pt;}
.xe{left:166.376800pt;}
.xd{left:210.522533pt;}
.x10{left:217.468667pt;}
.x6{left:300.081200pt;}
.x3{left:307.957200pt;}
.x9{left:319.275467pt;}
.x15{left:365.127867pt;}
.xb{left:383.863867pt;}
.xc{left:384.781467pt;}
.x14{left:391.478667pt;}
.x13{left:397.905333pt;}
.x1c{left:400.626670pt;}
.x1d{left:524.409200pt;}
.x7{left:526.836133pt;}
.x19{left:585.569333pt;}
.x16{left:618.346667pt;}
.x18{left:620.275600pt;}
.x17{left:623.488800pt;}
.x2{left:629.520667pt;}
}
